/* NAVBAR */
.custom-navbar {
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
}

.logo-img {
    height: 42px;
    width: auto;
    filter: invert(100%) brightness(200%);
}

/* HERO */
.hero-banner {
    height: 950px;
    overflow: hidden;
}

.hero-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
}

.hero-content {
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
    max-width: 550px;
}

/* CARDS HOVER */
.service-card,
.process-step,
.shadow-sm {
    transition: 0.3s ease;
}

.service-card:hover,
.process-step:hover,
.shadow-sm:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15) !important;
}

/* CTA */
.cta-footer {
    background: #000;
}

/* FOOTER */
.footer-logo-img {
    height: 38px;
    filter: invert(100%) brightness(200%);
}

.footer-brand-text {
    font-size: 1.25rem;
}

/* Responsive */
@media (max-width: 768px) {
    .hero-content {
        left: 5%;
        width: 90%;
    }
}


/* Services Page */
.service-card {
    transition: transform .25s ease, box-shadow .25s ease;
    border-radius: 12px;
}

.service-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
}

.service-img {
    height: 260px;
    object-fit: cover;
}

.hero-section {
    background-attachment: fixed;
}

hr {
    border: none;
    border-top: 1px solid #dee2e6;
}

section {
    padding-top: 80px;
    padding-bottom: 80px;
}

.cta-banner {
    background: #000;
}


/* Tracking Page */

.tracking-hero {
    height: 450px;
    background: url('../img/track.jpg') center/cover no-repeat;
}

.tracking-timeline {
    border-left: 4px solid #000;
    padding-left: 20px;
}


.timeline-item {
    position: relative;
    padding-left: 20px;
}

.timeline-icon {
    width: 16px;
    height: 16px;
    background: #000;
    border-radius: 50%;
    margin-top: 5px;
}